# MessageWaitingEvent.Old Property
Get/Set the number of old messages in this mailbox.

AsterNet Class Library (Sandcastle documentation)

| MessageWaitingEvent Old Property

Get/Set the number of old messages in this mailbox.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Old { get; set; }

    Public Property Old As Integer
    	Get
    	Set

    public:
    property int Old {
    	int get ();
    	void set (int value);
    }

    member Old : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

MessageWaitingEvent Class
AsterNET.Manager.Event Namespace